Package org.eclipse.wst.xsl.ui.internal

## org.eclipse.wst.xsl.ui.internal
Class XSLUIConstants

    public class XSLUIConstants
    extends java.lang.Object

## Field Summary

`public static java.lang.String` | `NEW_FILE_TEMPLATE_NAME`
`public static java.lang.String` | `TEMPLATE_CONTEXT_XSL_NEW`

## Constructor Summary

`XSLUIConstants()`

## Method Summary

## Field Detail

## NEW_FILE_TEMPLATE_NAME

`public static java.lang.String NEW_FILE_TEMPLATE_NAME`

## TEMPLATE_CONTEXT_XSL_NEW

`public static java.lang.String TEMPLATE_CONTEXT_XSL_NEW`

## Constructor Detail

## XSLUIConstants

`public XSLUIConstants()`